﻿
.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }


.featart-item						{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	padding-bottom: 5px;
	font-size: 92.3%;
}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}

ul.post-categories, .widget ul, ul.page-numbers {
padding-left: 0;
margin-left: 0;
list-style: none;
}

ul.page-numbers li {
display: inline-block;
}

.page-numbers {
clear: both;
text-align: center;
}

.page-numbers a, span.current {
display: inline-block;
background-color: #fff;
border: solid 1px rgba(119, 119, 119, 0.1);
padding: .5em 8px;
margin: 2px;
text-decoration: none;
}
.single-social-section .blog-modern-comment i,.single-social-section .blog-share-container i,.single-social-section .blog-single-share i,.single-social-section .mk-blog-print i,.single-social-section .mk-love-holder i{font-size:16px}
.single-social-section .blog-modern-comment i,.single-social-section .blog-single-share i,.single-social-section .mk-blog-print i{color:#898989}
.mk-about-author-wrapper .about-author-social li a svg,.single-social-section .blog-single-share svg{height:16px}
.single-social-section .blog-modern-comment svg,.single-social-section .blog-single-share svg,.single-social-section .mk-blog-print svg{fill:#898989}
.single-social-section .blog-modern-comment span,.single-social-section .blog-single-share span,.single-social-section .mk-blog-print span{color:#898989;font-size:11px;padding-left:3px}
.single-social-section .blog-single-share{cursor:pointer}

.td-header-style-1 .td-header-sp-logo {
  text-align: center;
}
.et_pb_counters .et_pb_counter_15:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_15 .et_pb_counter_container{background-image:none}
.et_pb_counter_15 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_15 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_15 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_15 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_15:hover .et_pb_counter_amount.overlay{color:}
.view-more-cases{text-align:center}
.view-more-cases span{display:block;margin-bottom:2rem}
.view-more-cases span svg{height:15px}
.view-more-cases .button{background:#2699fb}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.section-content .view-photo-galleries h2.element-invisible{left:-9999em;top:0;}

#main-content .main-content-padding { padding: 0 20px; }



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24{
	display:inline;
	float: right;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

    .container_24 .grid_24 {
	width:960px;
}
#footer{bottom:0;left:0;position:fixed;width:100%}
#footer p{float:left;width:50%;line-height:1.2em;margin:0}
#footer p.right{float:right;margin:1em 0;width:50%;text-align:right;font-size:.9em;color:#999;margin:0}
#footer a{color:#fff;font-weight:400}
.fusion-footer .fusion-footer-copyright-area .custom-copyright{color:#a5a7b0}
.author-gravtar img{border-radius: 50%;}


.hamburger-box {
  width: 20px;
  height: 16px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 40px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 40px; }



.hamburger--3dy .hamburger-box {
  perspective: 40px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 40px; }



.hamburger--3dxy .hamburger-box {
  perspective: 40px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 40px; }



.featured-area {
	margin-bottom:60px;
}

.navbar-header {
  zoom: 1;
}

.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}

.navbar-header:after {
  clear: both;
}

.navbar-header a, .idiomas #lang_sel_list a { color: #006666; text-transform: uppercase; }

.navbar-header h3 { font-size: 20px; font-weight: bold; margin-top: 10px; margin-bottom: 10px; color: #006666; }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.navbar-header .logo-header { display: block; position: absolute; left: 0; max-width: 100px; }

.navbar-header .logo-header img { height: 55px; width: 78.57142857142857px }

.navbar-header .navbar-nav-2 { float: none; margin: 0; }

.gmr-bgstripe{width:5%;height:4px;float:left;}


.bg-color-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#595757), to(#010101));
    background-image: linear-gradient(-180deg, #16b3ff 0%, #045a93 100%);
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}
.row{margin-right:-15px;margin-left:-15px}
.c-nav.is-active .c-nav__item{transform:translateX(0);opacity:1}
.c-nav__item{position:relative;list-style-type:none;font-size:15px}
.c-nav__item.is-active .c-nav__link:after{opacity:1}
.c-nav__item--small{padding:20px 70px}
.c-nav__item--parent{transition:all .5s ease-in-out}
.c-nav__item--parent:hover{z-index:1000;background-color:rgba(0,0,0,.8);color:#fff}
.c-nav__item--parent:hover .c-nav__sub-list{z-index:10;opacity:1;pointer-events:all}
.c-nav__item--parent:hover .c-nav__link{color:#fff}

#bottom-group li,
#bottom-group .widget_nav_menu .sub-menu {
	border-color: #c2c2c2;
}


.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
	border-top: 1px solid #ebebeb;
	margin: 0.5rem 0 0 0.8em;
	padding-top: 0.5rem;
}

		
	
	
	.primary-navigation .sub-menu li:before {
		content: "";
	}


.news-date						{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 107.7%;
	padding-bottom: 5px;
}
#list li ul li.blank:hover{background:None}
#list li ul li.blank{border:none;padding:18px 0}

		#menu-widget-2 ul li a {
			display: inline-block;
			padding: 0;
			border: 0;
			color: #FFFFFF;
			font-size: 14px;
		}

		#menu-widget-2 ul li a:after {
			content: '';
			color: #FFFFFF;
			padding-right: 25px;
			padding-left: 25px;
			font-size: 14px;
		}

		#menu-widget-2 ul li a:hover {
			color: #FFFFFF;
		}

		#menu-widget-2 ul li:last-child a:after {
			display: none;
		}

		#menu-widget-2 ul li .fusion-widget-cart-number {
			margin: 0 7px;
			background-color: #FFFFFF;
			color: #FFFFFF;
		}

		#menu-widget-2 ul li.fusion-active-cart-icon .fusion-widget-cart-icon:after {
			color: #FFFFFF;
		}

	.widget.guide ul li.legal a:before {content: "\f05a";}
#td-mobile-nav .td-login-animation .td-login-inputs{height:76px}
.td-login-inputs{position:relative}
.mfp-content .td-login-inputs{width:100%;display:inline-block;position:relative;margin-bottom:30px;font-size:15px;font-weight:400;color:#fff}
.mfp-content .td-login-inputs label{position:absolute;top:8px;left:0;text-transform:uppercase;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;pointer-events:none}
.mfp-content .td-login-inputs:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#fff;opacity:.3;-ms-filter:"alpha(opacity=" 30 ")";filter:alpha(opacity=30)}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}

	#main .vc_empty_space {max-height:60px !important;}

#main {background:#fff; margin:0 auto; padding:60px 30px;}

.page-template-page-no-paddings #main {padding:0px 30px;}
 	#main, #site-header #header-container, #top-bar, #mobile-site-header, #container, .inner, li.megamenu-tabs .submenu-content, #navigation-inner, .page-header h1, .page-header p, .header-search .search-input, #wrapper .author {max-width:1200px; }






.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden;	}
 
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }

.spacer{
	clear:both;
}


.tw{ margin-top:1%; position:relative;}

.tw .row{ margin:0 0;}


.knight-title {
	margin-top: 19px;
	font-size: 18px;
	font-style: italic;
}

#success { border-color: #12569b; color: #12569b; }
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}

.tourdates-datebox {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}

.tourdates-datebox .tourdates-datebox-inside {
  position: relative;
  margin: auto auto;
}
.bake-footer .company-copyright{padding:40px 0 0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.qodef-blog-list-holder.qodef-image-in-box .qodef-blog-list-item-inner{display:block}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}


.entry-content {
	padding: 40px 20px 20px;
}


.entry-content a {
	color: #000;
}


.entry-content a:hover {
	color: #888;
}


.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}


.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 25px;
	margin-bottom: 1.563rem;
}


.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}


.entry-content ol li {
	list-style-type: decimal;
}


.entry-content ul li {
	list-style-type: disc;
}


.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}


.portfolio .entry-content {
	padding: 0 20px 0;
}


.fcred{
	text-align:center;
	margin:0px auto;
	line-height: 24px;
	font-size: 18px;
	color:#fff;
}
	
.fcred p {
	text-align:center;
	color:#fff;	
}

.fcred p a{
	color:#fff;	
	padding: 0px 10px !important;
	text-decoration:underline !important;	
	color:#fff !important;
}
.widget .textwidget li{padding:12px}
